HR { ; color: #b4b630} 
A:link { COLOR: #B4B630; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; } 
A:visited { COLOR: #B4B630; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; } 
A:hover { COLOR: #FFFF00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; } } 
.paragraph { FONT-FAMILY: Tahoma, Verdana, Arial; font-size: 12px; color: #000000; text-align: left; line-height: 140%; letter-spacing: normal; text-indent: 0px; vertical-align: top; word-spacing: normal; white-space: normal; } 
.maintext {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; font-size: 12px; color: #F6F4CF}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #B4B630}
.special {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; font-size: 10px; color: #F6F4CF}
.h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; font-size: 12px; color: #9D6A0B}